Subject: New Reply Received - Refund Pending Order #9572158027
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 11:54:18 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Refund Pending Order #9572158027  Ticket comment <div dir="ltr">Hi ,<div><br></div>
<div>I called my Credit Card card issuing Bank and they have informed that they haven't got any refund from your side </div>
<div>Request you to recheck at your end and if you still confirm that you have provided the refund </div>
<div>please provide me with refund advise / proof so that i can revert back to my bank with details / evidence </div>
<div><br></div>
<div>Best Regards</div>
<div>Sachin R.C. </div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jul 8, 2022 at 11:19 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4573998</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Sachin Chirakattu : </div>
<div dir="ltr">Hi,<div><br></div>
<div>Based on your email I have raised the concern with my bank but so far i haven't got reply from them </div>
<div>i will revert back to you as soon as i get the reply from the bank </div>
<div><br></div>
<div>Best Regards </div>
<div>Sachin R.C. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div><blockquote>
<div>On Tue, Jul 5, 2022 at 12:21 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div>	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4573998</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Maya Shamma : </div>
<div><div dir="ltr">
<div dir="ltr">Hi Sachin,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and as we can see the refund has already been successfully done from our end on (6/12/22). </div>
<div dir="ltr">If you have already checked your bank statement and you are unable to locate the refund still, we request you to please share the following Refund Reference Number(RRN): (214920745789) with your Bank and raise a dispute with them, they will be able to check and help you to retrieve your refund amount.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div>
<div></div>
<br>
</div></blockquote>
</blockquote></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4573998